# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rack/deduce/ingest/version'

Gem::Specification.new do |spec|
  spec.name          = "rack-deduce-ingest"
  spec.version       = Rack::Deduce::Ingest::VERSION
  spec.authors       = ["Tyler Cunnion", "Jeff Weisberg"]
  spec.email         = ["support@deduce.com"]
  spec.description   = %q{Deduce Ingest API}
  spec.summary       = %q{Rack middleware for Deduce's Ingest API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency 'multi_json', '~> 1.10'
end
